> For the complete documentation index, see [llms.txt](https://docs.frends.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.frends.com/release-notes/frends-5.6/version-5.6.5.md).

# Version 5.6.5

Released on 23rd of November 2023

This release includes the new features released with Frends 5.6, listed in [New Features](/release-notes/frends-5.6/new-features.md), as well as improvements and bug fixes from the earlier releases.

## UI <a href="#h_c91f87c3f3" id="h_c91f87c3f3"></a>

### Improvements <a href="#h_b65b817a87" id="h_b65b817a87"></a>

* Process compilation speeds improved by improving caching and trimming NuGet package dependency restorations for .NET Framework Processes. This affect subsequent builds after the first build of a Process. Cross-platform Process builds (.NET Standard and .NET) are also sped up and will be further improved in the 5.7 release to match Framework compilation speeds.
* Process Instance list view now always shows the execution time range filters, so it's possible to modify if there aren't initially any Instances to show


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.frends.com/release-notes/frends-5.6/version-5.6.5.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
